@charset "UTF-8"; 	
	
@font-face{ 
	font-family:GalanoAltExtraBold; 
	src: url(fonts/GalanoGrotesqueAlt-ExtraBold.ttf);
}

@font-face{ 
	font-family:GalanoAltBold; 
	src: url(fonts/GalanoGrotesqueAlt-Bold.ttf);
}

@font-face{ 
	font-family:Grandstander; 
	src: url(fonts/Grandstander-Regular.otf);
}

@font-face{ 
	font-family:GalanoAltMedium; 
	src: url(fonts/GalanoGrotesqueAlt-Medium.ttf);
}

@font-face{ 
	font-family:GalanoAltSemiBold; 
	src: url(fonts/GalanoGrotesqueAlt-SemiBold.ttf);
}

@font-face{ 
	font-family:GalanoAltRegular; 
	src: url(fonts/GalanoGrotesqueAlt-Regular.ttf);
}

@font-face{ 
	font-family:GalanoAltLight; 
	src: url(fonts/GalanoGrotesqueAlt-Light.ttf);
}

body {
	background: url(img/fondo_nf_clear.jpg);
	background-size: 100%;
	margin: 0;
	padding: 0;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23f00'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
	background-position-x: -2px;
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23f00'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	background-position-x: 2px;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
	width: 22px;
	height: 22px;
}

.carousel-control-next, .carousel-control-prev {
	opacity: 0.8;
}

.carousel-indicators [data-bs-target]{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	opacity: 0.7;
}

.carousel-indicators .active{
	background-color: #afabab;
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
	border: none;
}

.tooltip-inner {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #333333;
	font-size: 1rem;
	font-family: Grandstander;
}

.navbar {
	height: 54px;
}

#carousel {
	box-shadow: 0px 4px 10px #777777;
}

#collapsibleNavbar img{
	height: 36px;
}

.menu-link {
	font-family: Grandstander;
}

.info-bar {
    display: none !important;
	font-family: GalanoAltSemiBold;
	font-size: 1rem;
	height: 30px;
}

.footer-menu {
	font-family: GalanoAltSemiBold;
	font-size: 1rem;
	color: #D2D3D5;
}

.footer-menu a {
	color: #D2D3D5;
	text-decoration: none;
}

.footer-info {
	font-family: GalanoAltRegular;
}

.product {
	border-color: #D8C82D;
	transition: 0.3s;
}

.product-info {
	color: #909090;
}

.product-info h3{
	font-family: GalanoAltSemiBold;
	font-size: 1rem;
}

.product-material {
	font-family: GalanoAltRegular;
	font-size: 0.8rem;
}

.product-price {
	font-family: GalanoAltSemiBold;
	font-size: 1.3rem;
	line-height: 1;
}

.product-promo {
	font-family: GalanoAltSemiBold;
	font-size: 1.5rem;
}

.product:hover  {
	box-shadow: 6px 6px 10px #AAAAAA;
}

.product:hover .product-info {
	color: #A57C0A;
}

#logo-gris{
	width: 120px;
}

#btn-whatsapp{
	width: 100px;
}

.producto-izquierda > div{
    border: none !important;
	/*border-color: #D8C82D !important;*/
}

.producto_derecha {
    background: rgba(255, 255, 255, 0.6);
	color: #505050;
}

.producto_derecha h2 {
    font-size: 1.5rem;
}

#producto_titulo {
	font-family: GalanoAltSemiBold;
	font-size: 1.1rem;
	line-height: 200%;
}

#producto_descripcion {
	font-family: GalanoAltLight;
	font-size: 1rem;
}

.producto_precio_lista{
	font-family: GalanoAltSemiBold;
	font-size: 1.2rem;
	line-height: 100%;
}

.producto_precio_promo{
	font-family: GalanoAltSemiBold;
	font-size: 2rem;
	line-height: 100%;
	color: #A57C0A;
}

.producto_caracteristica h4{
	font-family: GalanoAltMedium;
	font-size: 1.1rem;
}

.producto_caracteristica p {
	font-family: GalanoAltRegular;
	font-size: 1rem;
	cursor: pointer;
	text-decoration: underline;
	margin-top: 6px;
}

.zona_caracteristica {
	display: inline-flex;
	justify-content: space-around;
}

#boton_cuidado_prenda {
	font-family: GalanoAltRegular;
	font-size: 1em;
	text-align: center;
	text-decoration: underline;
	cursor: pointer;
}

#boton_politicas_envio{
	margin-left: 16px;
}

.talla, .no_talla {
	font-family: GalanoAltRegular;
	width: 36px;
	text-align: center;
	display: inline-block;
	position: relative;
	padding: 5px;
	margin: 0 10px;
	font-size: 1rem;
}

.talla {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #FFFFFF;
	cursor: pointer;
}

.no_talla {
	background-color: #DDDDDD;
	color: #AAAAAA;
}

.talla input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: initial;
	border: 1px solid #DDDDDD;
	z-index: 0;
}

.talla:hover input ~ .checkmark {
	border: 1px solid #AAAAAA;
}

.talla input:checked ~ .checkmark {
	border: 1px solid #D8C82D;
}




.color {
	width: 28px;
	height: 28px;
	display: inline-block;
	position: relative;
	padding: 5px;
	margin: 0 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #FFFFFF;
	cursor: pointer;
}

.color input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.checkmark-color {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: initial;
	border: none;
	border-radius: 50%;
	z-index: 0;
}

.color:hover input ~ .checkmark-color {
	border: 1px solid #AAAAAA;
}

.color input:checked ~ .checkmark-color {
	border: 3px solid #D8C82D;
}








#boton_aumentar_cantidad, #boton_disminuir_cantidad {
	cursor: pointer;
	width: 28px;
	height: 28px;
	background-color: transparent;
	border: none;
	background-size: cover;
	background-repeat: no-repeat;
	display:inline-block;
}

#boton_aumentar_cantidad {
	background-image: url('img/botonmas.png');
}

#boton_disminuir_cantidad {
	background-image: url('img/botonmenos.png');
}

/***********/













#error_talla, #error_color {
color: #FF0000;
font-family: GalanoAltMedium;
font-size: 0.8rem;
display: none;
}

#producto_cantidad h4{
font-family: GalanoAltMedium;
font-size: 1.1rem;
vertical-align: top;
}

#zona_cantidad {
display: inline-block;
height: 2.2rem;
margin-left: 16px;
}

#valor_cantidad {
height: 100%;
display: inline-block;
align-items: center;
justify-items: center;
font-family: GalanoAltRegular;
font-size: 1rem;
width: 20px;
line-height: 100%;
background-color: transparent;
position: relative;
top: -8px;
}

#valor_cantidad {
border: none;
text-align: center;
}

#boton_agregar_carrito {
text-decoration: none;
font-family: GalanoAltMedium;
font-size: 0.9rem;
padding: 5px 10px !important;
width: 150px;
}

#boton_volver_tienda2 {
text-decoration: none;
font-family: GalanoAltMedium;
font-size: 0.9rem;
margin-left: 0 !important;
padding: 5px 10px !important;
width: 150px;
}

.txt-heading {
font-family: Grandstander;
font-size: 2rem;
color: #1A53CC;
overflow: auto;
}

.no-records {
text-align: center;
clear: both;
margin: 38px 0px;
font-family: GalanoAltMedium;
font-size: 1.3em;
}

.item_imagen img{
	width: 80px;
}

.item_datos_nombre {
	font-family: GalanoAltSemiBold;
	font-size: 1.1rem;
}

.item_eliminar {
cursor: pointer;
width: 18px;
height: 18px;
background-color: transparent;
border: none;
background-size: cover;
background-repeat: no-repeat;
background-image: url('img/botonx.png');
}

.item_precios {
font-family: GalanoAltRegular;
}

.item_precios_final_valor {
	font-size: 1.1rem;
	font-family: GalanoAltSemiBold;
}

.item_precios_final_nota{
font-size: 1.1rem;
color: #A57C0A;
}

.item_precios_lista {
	font-size: 1.1rem;
	text-decoration: line-through;
	color: #999999;
}

.item_cantidad {
grid-area: 1/4/2/5;
}

.item_cantidad_zona {
display: inline-block;
height: 3rem;
border: 1px solid #DDDDDD;
}

.item_cantidad_aumentar, .item_cantidad_disminuir, .item_cantidad_valor {
width: 24px;
height: 24px;
background-color: transparent;
border: none;
background-size: cover;
background-repeat: no-repeat;
}

.item_cantidad_aumentar {
background-image: url('img/botonmas.png');
}

.item_cantidad_disminuir {
background-image: url('img/botonmenos.png');
}

.item_cantidad_aumentar, .item_cantidad_disminuir {
cursor: pointer;
}

.item_cantidad_valor {
	border: none;
	text-align: center;
	font-family: GalanoAltRegular;
	font-size: 1rem;
	width: 40px;
}

.total_carrito {
font-family: GalanoAltSemiBold;
font-size: 1.2rem;
color: #555555;
text-align: center;
}

.nota_envio_carrito {
font-family: GalanoAltSemiBold;
font-size: 1.1rem;
color: #111111;
text-align: center;
margin-bottom: 20px;
}

#boton_confirmar_pedido, #boton_volver_tienda {
font-family: GalanoAltMedium;
font-size: 1rem;
border: none;
}


.field-column label {
	font-size: 1rem;
}

.field-column input, .field-column select {
	font-size: 1rem;
	height: 2.2rem;
	padding: 0px 0.5rem;
}

.encabezado-carrito {
	font-size: 1.2rem;
}

.medio-pago {
	font-family: GalanoAltMedium;
	font-size: 1.7rem;
	text-align: center;
}

.num-cuenta {
	font-family: GalanoAltBold; 
	font-size: 1.5rem; 
	color: #333333; 
	text-align: center;
}

.menu-terminos {
	/*font-family: GalanoAltBold; 
	font-size: 1.5rem;*/ 
	color: #999999; 
	text-decoration: none;
	font-family: GalanoAltSemiBold;
	font-size: 1.2rem;
	/*color: #D2D3D5;*/
}

.menu-terminos-activo {
	font-family: GalanoAltBold; 
	font-size: 1.2rem; 
	color: #FDC739; 
	text-decoration: none;
}

.texto-terminos {
	color: #333333; 
}

.texto-terminos h3 {
	font-family: GalanoAltBold; 
	font-size: 1.6rem; 
}

.texto-terminos h4 {
	font-family: GalanoAltMedium; 
	font-size: 1.4rem;
	text-decoration: underline;
}

.texto-terminos p, .texto-terminos li {
	font-family: GalanoAltMedium; 
	font-size: 1.2rem; 
	text-align: justify;
}

.btn-close {
	box-sizing: content-box;
	width: 1em;
	height: 1em;
	padding: 0.6rem;
	color: #000;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e");
	border: 0;
	border-radius: 50%;
	opacity: .5;
	background-color: #FF0000;
	top: 12px;
	right: 28px;
	z-index: 12000;
}

.badge-producto {
	font-size: 1rem;
	right: 2rem;
	left: auto;
}

@media only screen and (max-width:1199px) {
	.medio-pago {
		font-size: 1.5rem;
	}
	
	.num-cuenta {
		font-size: 1.6rem; 
	}
}

@media only screen and (max-width:991px) {
	.info-bar {
		font-size: 0.8rem;
	}
	
	.carousel-indicators [data-bs-target]{
		width: 10px;
		height: 10px;
	}
	
	#logo-gris{
		width: 160px;
	}
	
	.medio-pago {
		font-size: 1.4rem;
	}
	
	.num-cuenta {
		font-size: 1.5rem; 
	}
}

@media only screen and (max-width:767px) {
    #collapsibleNavbar {
		position: absolute;
		top: 60px;
		left: 0px;
		z-index: 9999;
		width: 100%;
	}
	
	.encabezado-carrito {
		font-size: 1rem;
	}
	
	.item_datos_nombre, .item_precios_final_valor, .item_precios_lista {
		font-size: 0.9rem;
	}
	
	.item_cantidad_valor {
		font-size: 0.9rem;
		width: 30px;
	}

	.item_imagen img{
		width: 64px;
	}

	#btn-whatsapp{
		width: 80px;
	}
}

@media only screen and (max-width: 576px){
	.product-info h3{
		font-size: 0.9rem;
	}

	.product-material {
		font-size: 0.75rem;
	}

	.product-price {
		font-size: 1rem;
	}

	.product-promo {
		font-size: 1.1rem;
	}
	
	.badge-producto {
		font-size: 0.9rem;
		left: 2rem;
		right: auto;
	}
	
	.producto_caracteristica p {
		font-size: 0.85rem;
	}
	
	.item_datos {
		position: absolute;
		white-space: nowrap;
		left: 110%;
		top: 10%;
	}
	
	.fila-carrito > div {
		width: auto;
		align-self: flex-end;
	}
	
	#boton_confirmar_pedido, #boton_volver_tienda {
		font-size: 0.9rem;
	}
	
	.texto-terminos h3 {
		font-family: GalanoAltBold; 
		font-size: 1.2rem; 
	}

	.texto-terminos p, .texto-terminos li {
		font-family: GalanoAltMedium; 
		font-size: 1rem; 
		text-align: justify;
	}
}

/* ### custom css  ### */
	
	/* modal confirmacion pedido */
	.img-modal {
		padding: 1em;
		display: inline-block;
		vertical-align: middle;
	}	
	
.btn {
    font-family: GalanoAltSemiBold;
    padding: 0.2rem;
}	

.btn_float {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 99999;
}

.btn_float.whatsapp {
    margin-top: 65px;
}

#carousel .d-md-block {
    display: block !important;
}

#carousel .d-md-none {
    display: none !important;
}
	
div#collapsibleNavbar {
    display: none !important;
}

#btn-whatsapp,
.carousel-control-next, 
.carousel-control-prev,
img[src="img/logo_youtube.svg"],
.nav-link[href="#"] {
    display: none;
}

.carousel-inner {
    height: 335px;
}

.container {
    /*width: 1000px;*/
}

.px-md-4 {
    padding-right: 0.7rem !important;
    padding-left: 0.7rem !important;
}

.producto_derecha .zona_botones {
    align-items: start !important;
    flex-direction: column !important;
}

#imgReferencia {
    border: 2px solid #D8C82D;
    display: block;
    margin: 0 auto;
    width: 95% !important;
}

#info_costo_envio {
    color: #1A53CC;
}

#content_carrito,
#content_confirmacion_pedido,
#content_confirmar_pedido {
    background: rgba(255, 255, 255, 0.5);
    padding: 50px;
    margin-bottom: 50px;
    margin-top: 50px;
}

.medio-pago {
    display: inline-block !important;
    float: left;
    margin: 10px;
    width: 43%;
    color: black !important;
    font-size: 1rem;
}

.medio-pago img {
    display: block;
    width: 100%;
}

.personal_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 180px;
    padding: 0 30px !important;
    margin-bottom: 32px;
}



#tienda_listado .col-lg-3:nth-child(7) .d-flex,
#tienda_listado .col-lg-3:nth-child(8) .d-flex {
    display: none !important;
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
    #carousel .carousel-inner {
        height: auto;
    }
    
    
    .container {
        padding: 10px !important;
        width: 100% !important;
    }
    .contenido_tienda {
        width: 100%;
    }
    
    #carousel .d-md-block {
        display: none !important;
    }

    #carousel .d-md-none {
        display: block !important;
    }
    
    #form_datos_adicionales .col-5,
    #form_datos_adicionales .col-6,
    #form_datos_adicionales .col-7 {
        padding-left: 0 !important;
        padding-right: 0 !important;
        width: 100%;
    }
    
    .personal_card {
        padding: 0 10px !important;
    }
    
    nav .container {
        padding: inherit !important;
    }
}

@media only screen and (min-width: 1025px) {
    .carousel-inner {
        height: auto;
    }
    
}